<div class="repeater-item" data-open="{{ setting_value('newebtime.field_type.repeatering::opened', false) }}">

    {% include field_type.config.controls_view ?: "newebtime.field_type.repeatering::partials/controls" %}

    <div class="clearfix"></div>

    {% include "newebtime.field_type.repeatering::partials/fields" %}

    <div class="repeater-body">
        {{ form.getContent()|raw }}
    </div>

</div>
